local fn = _gn(0x4F0C413926060B38)
--- This native sets the audio of the specified vehicle to the audioName (p1).
-- Use the audioNameHash found in vehicles.meta
-- Example:
-- _SET_VEHICLE_AUDIO(veh, "ADDER");
-- The selected vehicle will now have the audio of the Adder.
-- FORCE_VEHICLE_???
function Global.ForceVehicleEngineAudio(vehicle, audioName)
	return _in2(fn, vehicle, _ts(audioName))
end
